
Redmine - Feature #1819

Switch Project : do not switch to project homepage

2008-08-27 16:49 - Digital Base

Status: Closed Start date: 2008-08-27

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

If you are on the issue listing page, or settings page, and you want to switch to another project it would be more interesting to switch

without going to the new projects homepage, but staying on that same page.

Related issues:

Is duplicate of Redmine - Feature #2364: Make the "jump to project" combo sho... Closed 2008-12-19

History

#1 - 2008-11-11 10:35 - Jean-Philippe Lang

- Target version deleted (0.8)

#2 - 2008-12-31 11:06 - Digital Base

- Status changed from New to Resolved

fixed in #2364

#3 - 2008-12-31 11:38 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Resolution set to Duplicate

Indeed
